> For the complete documentation index, see [llms.txt](https://docs.ox.security/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/false-positive.md).

# falsePositive

Object containing false positive information at the aggregation level. This allows marking individual aggregations. as false positives separately from the issue-level false positive status. Each aggregation can have its own false positive status, comment, and tracking of who reported/canceled it.

### Examples

```graphql
type FalsePositive {
  isFalsePositive: Boolean
  comment: String
  reportedBy: String
  reportedAt: Date
  isCanceled: Boolean
  cancelComment: String
  canceledBy: String
  canceledAt: Date
  commentWhenCanceled: String
}
```

### Fields

| Field                        | Description                                                              | Supported fields |
| ---------------------------- | ------------------------------------------------------------------------ | ---------------- |
| isFalsePositive `Boolean`    | Whether the issue is marked as a false positive                          |                  |
| comment `String`             | Comment explaining why the issue was marked as a false positive          |                  |
| reportedBy `String`          | User who reported the issue as a false positive                          |                  |
| reportedAt `Date`            | Date when the issue was reported as a false positive                     |                  |
| isCanceled `Boolean`         | Whether the false positive report has been canceled                      |                  |
| cancelComment `String`       | Comment explaining why the false positive report was canceled            |                  |
| canceledBy `String`          | User who canceled the false positive report                              |                  |
| canceledAt `Date`            | Date when the false positive report was canceled                         |                  |
| commentWhenCanceled `String` | Previous comment at the time when the false positive report was canceled |                  |

### References

#### Fields with this object:

* [{} AggItem.falsePositive](/api-documentation/api-reference/api--issue/types/objects/agg-item.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/false-positive.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
